.m-p-g .m-p-g__thumbs-img {
  width: 32% !important;
  margin: 1% 2% 1% 0% !important;
  height: auto !important;
}
.m-p-g__thumbs img:nth-child(3n + 1) {
  clear: both;
}
.m-p-g__thumbs img:nth-child(3n) {
  margin-right: 0 !important;
}
@media screen and (max-width: 767px) {
  .m-p-g .m-p-g__thumbs-img {
    width: 100% !important;
    margin-top: 20px !important;
    padding-left: 20px;
    padding-right: 20px;
  }
}
body {
  background: #283040;
}
h1,
h2,
p,
span,
strong,
li,
a {
  font-family: "Montserrat", sans-serif;
  color: #FFF;
}
ul {
  margin: 0;
  padding: 0;
}
ul li {
  list-style-type: none;
}
@media (min-width: 1200px) {
  .container {
    width: 1250px;
  }
}
.button {
  border-radius: 40px;
  text-transform: uppercase;
  color: #FFF;
  background: #4089A6 url('../img/arrow_with_circle.svg') no-repeat right 10px center;
  background-size: 20px;
  padding: 12px 40px 12px 14px;
  font-size: 10px;
  letter-spacing: 1px;
}
.button:hover {
  text-decoration: none;
  color: #FFF;
}
.button-right {
  background: #4089A6 url('../img/arrow_with_circle.svg') no-repeat right 10px center;
  padding: 15px 53px 15px 19px;
  margin-bottom: 20px;
}
.button-left {
  background: #4089A6 url('../img/arrow_left_with_circle.svg') no-repeat left 10px center;
  padding: 15px 19px 15px 53px;
}
.button-submit {
  background: #4089A6 url('../img/send.svg') no-repeat right 10px center;
  padding: 15px 53px 15px 19px;
  margin-bottom: 20px;
  border: none;
  font-family: "Montserrat", sans-serif;
  font-size: 12px;
  font-weight: 300;
  letter-spacing: 1px;
}
.header-content {
  float: left;
  width: 220px;
}
.header-content .header-logo {
  margin: 0;
  text-transform: uppercase;
  font-size: 16px;
  letter-spacing: 4px;
  font-weight: 400;
  color: #C5C5C5;
}
header .header-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 30px;
  margin-bottom: 30px;
}
.header-menu {
  background: none;
  border: none;
  padding-right: 0;
  margin-bottom: 0;
  display: flex;
  align-items: center;
}
.header-menu .container-fluid {
  padding-right: 0;
}
.header-menu .container-fluid .collapse {
  padding: 0;
}
.header-menu .container-fluid .nav {
  width: 100%;
  display: flex;
  margin-left: auto;
  align-items: center;
}
.header-menu .container-fluid .nav li:last-child {
  margin-right: 0;
}
.header-menu .container-fluid .nav li:last-child a {
  padding-right: 0;
}
.header-menu .navbar-toggle {
  background: #FFF;
  margin-right: 0;
  margin-top: 20px;
}
.header-menu ul {
  margin: 0;
  padding: 0;
}
.header-menu ul .navbar-nav__contact {
  margin-left: 60px;
}
.header-menu ul li {
  float: left;
  list-style-type: none;
  margin-right: 20px;
  text-transform: uppercase;
  font-size: 11px;
  font-weight: 400;
  letter-spacing: 1px;
}
.header-menu ul li a {
  text-decoration: none;
  color: #FFF !important;
  opacity: 0.5;
  transition: 0.4s all;
  padding: 10px 15px;
}
.header-menu ul li a:hover {
  opacity: 1;
}
.active {
  opacity: 1 !important;
}
.section-biographie {
  padding-bottom: 50px;
}
.section-biographie .section-biographie__pres {
  margin-top: 100px;
}
.section-biographie .section-biographie__pres p {
  line-height: 25px;
  font-size: 15px;
  font-weight: 300;
}
.section-biographie .section-biographie__pres .section-biographie__contact {
  margin-top: 30px;
  padding-top: 10px;
  border-top: 1px #555 solid;
}
.section-biographie .section-biographie__pres .section-biographie__contact ul {
  display: flex;
}
.section-biographie .section-biographie__pres .section-biographie__contact ul li {
  font-size: 16px;
  margin-top: 10px;
}
.section-biographie .section-biographie__pres .section-biographie__contact ul li span {
  margin-right: 20px;
}
.section-biographie .section-biographie__pres .section-biographie__contact ul li a {
  text-decoration: underline;
}
.section-biographie .section-biographie__pres .section-biographie__contact ul li a:hover {
  color: #DDD;
}
.section-biographie .section-biographie__pic {
  margin-top: 80px;
}
.section-biographie .section-biographie__pic img {
  width: 100%;
}
.section-biographie .button {
  margin-top: 30px;
  float: right;
}
.section-showreel .vp-center {
  justify-content: flex-start !important;
}
.section-showreel .button-right {
  display: table;
  margin-top: 20px;
  float: right;
  background-color: transparent;
}
.section-photographie__gallerie .container {
  margin-top: 50px;
  margin-bottom: 40px;
}
.section-photographie__gallerie .button {
  margin-bottom: 30px;
  display: table;
  background-color: transparent;
  padding-left: 35px;
  background-position: left;
}
.section-photographie__gallerie h1.section-title {
  font-size: 20px;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 3px;
}
.section-photographie__categorie a:hover {
  text-decoration: none;
  color: #FFF;
}
.section-photographie__categorie figcaption {
  text-align: center;
  text-transform: uppercase;
  margin: 5px 0;
  font-size: 10px;
  letter-spacing: 1px;
  color: #C5C5C5;
}
.section-photographie__categorie figure {
  margin: 25px 0;
}
.section-photographie__categorie figure div {
  height: 240px;
  overflow: hidden;
}
.section-photographie__categorie figure div img {
  width: 100%;
}
.section-photographie__categorie .button {
  float: right;
  display: table;
  margin-top: 20px;
  background-color: transparent;
}
.section-realisations__categorie a:hover {
  text-decoration: none;
  color: #FFF;
}
.section-realisations__categorie figcaption {
  text-align: center;
  text-transform: uppercase;
  margin: 5px 0;
  font-size: 10px;
  letter-spacing: 1px;
  color: #C5C5C5;
}
.section-realisations__categorie figure {
  margin: 25px 0;
}
.section-realisations__categorie figure div {
  height: 240px;
  overflow: hidden;
}
.section-realisations__categorie figure div img {
  width: 100%;
}
.section-realisations__categorie .button {
  float: right;
  background-color: transparent;
}
.section-realisations__videos h1 {
  margin-top: 0;
  color: #C5C5C5;
  font-size: 18px;
  letter-spacing: 2px;
  text-transform: uppercase;
}
.section-realisations__videos .button {
  margin-bottom: 30px;
  display: table;
  background-color: transparent;
  padding-left: 35px;
  background-position: left;
}
.section-realisations__videos .section-realisations__pres {
  float: left;
}
.section-realisations__videos .section-realisations__pres h2 {
  margin-top: 0;
  color: #C5C5C5;
  font-size: 14px;
  letter-spacing: 2px;
  text-transform: uppercase;
}
.section-realisations__videos .section-realisations__pres p,
.section-realisations__videos .section-realisations__pres span {
  color: #C5C5C5;
  font-weight: 300;
  margin: 5px 0;
  letter-spacing: 0.5px;
  font-size: 12px;
}
.section-realisations__videos .button {
  margin-top: 20px;
  display: inline-block;
}
.section-realisations__videos .section-realisations__pres,
.section-realisations__videos .section-realisations__vid {
  margin-top: 70px;
}
.section-realisations__documentaire,
.section-realisations__courts-metrages {
  margin-top: 100px;
}
.section-realisations__documentaire p,
.section-realisations__courts-metrages p,
.section-realisations__documentaire span,
.section-realisations__courts-metrages span {
  color: #C5C5C5;
  font-weight: 300;
  margin: 5px 0;
  letter-spacing: 0.5px;
  font-size: 12px;
}
.section-realisations__documentaire .col-lg-6,
.section-realisations__courts-metrages .col-lg-6 {
  margin-top: 35px;
}
.section-videos__sceniques {
  margin-bottom: 40px;
}
.section-videos__sceniques p {
  width: 50%;
}
.section-livres {
  margin-top: 80px;
}
.section-livres .section-livres__pres h2 {
  color: #C5C5C5;
  font-size: 14px;
  letter-spacing: 2px;
  text-transform: uppercase;
}
.section-livres .section-livres__pres p {
  color: #C5C5C5;
  font-weight: 300;
  margin: 10px 0;
  letter-spacing: 0.5px;
  font-size: 12px;
}
.section-livres .section-livres__pres ul li {
  margin-top: 10px;
  letter-spacing: 0.5px;
  font-size: 12px;
  color: #C5C5C5;
  font-weight: 300;
}
.section-livres .section-livres__pres ul li b {
  font-weight: 400;
}
.section-livres .section-livres__pic img {
  width: 90%;
  margin: 5%;
}
.section-livres .button-right {
  float: right;
  background-color: transparent;
}
.section-livres .button-left {
  float: left;
  margin-top: 20px;
}
.section-contact {
  margin-top: 80px;
}
.section-contact .section-contact__form label {
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #FFF;
  font-weight: 500;
}
.section-contact .section-contact__form textarea {
  height: 200px;
  max-height: 300px;
  width: 100%;
  max-width: 100%;
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
}
.section-contact .section-contact__form .button {
  float: right;
}
.section-contact .section-contact__other ul {
  float: right;
}
.section-contact .section-contact__other ul li {
  margin-top: 35px;
}
.section-contact .section-contact__other ul li a {
  letter-spacing: 1px;
  padding: 0 0 15px 40px;
}
.section-contact .section-contact__other ul .tel a {
  background: url("../img/icon/tel.svg") no-repeat;
  background-size: 20px;
}
.section-contact .section-contact__other ul .email a {
  padding: 0 0 15px 40px;
  background: url("../img/icon/email.svg") no-repeat;
  background-size: 20px;
}
.section-contact .section-contact__other ul .facebook a {
  padding: 0 0 15px 40px;
  background: url("../img/icon/facebook.svg") no-repeat;
  background-size: 12px;
}
footer {
  font-family: "Montserrat", sans-serif;
  position: absolute;
  right: 0;
  left: 0;
  margin: auto;
  height: 20px;
  z-index: 10;
}
footer small {
  font-weight: 300;
  letter-spacing: 0.5px;
  color: #FFF;
  float: right;
}
@media screen and (max-width: 767px) {
  .header-menu {
    position: fixed;
    top: 0;
    z-index: 100000;
    border: 0;
    width: 100%;
    left: 0;
  }
  .header-menu .container-fluid {
    width: 100%;
    padding-right: 15px;
  }
  .header-menu .container-fluid .navbar-header {
    margin: 0;
  }
  .header-menu .container-fluid .navbar-collapse {
    padding-right: 0;
    padding-left: 0;
    margin-top: 20px;
  }
  .header-menu .container-fluid .navbar-collapse .nav {
    display: block;
  }
  .header-menu ul li {
    float: none;
    width: 100%;
    height: 100%;
    background: #EEE;
  }
  .header-menu ul li a {
    padding: 20px;
    color: #283040 !important;
    display: block;
  }
  .header-menu ul .navbar-nav__contact {
    margin-left: 0;
  }
  .section-livres .row:last-child {
    margin-top: 50px;
  }
  .section-livres .section-livres__pic img {
    width: 100%;
    margin: 0;
  }
  .section-contact .section-contact__other ul {
    float: left;
  }
}
@media screen and (max-width: 320px) {
  .section-photographie__categorie figure div {
    height: 185px;
    overflow: hidden;
  }
}
@media screen and (max-width: 991px) {
  .header-content .header-logo {
    margin: 0;
    line-height: 24px;
    margin-top: 22px;
  }
  .header-content .header-logo .header-logo__name {
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 4px;
    font-weight: 400;
    color: #C5C5C5;
  }
}
